// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Aplicația utilizează coordonatele dvs. pentru determinarea poziției pe hartă sau pentru alte servicii de localizare. Aceste informații sunt private și securizate.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Aplicația utilizează coordonatele dvs. pentru determinarea poziției pe hartă sau pentru alte servicii de localizare. Aceste informații sunt private și securizate.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Colectați mai multe date despre activitățile de mișcare pentru a îmbunătăți precizia urmăririi locației.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Aceasta vă permite să partajați din cameră. Aplicația încarcă și partajează doar conținutul pe care îl alegeți.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Aceasta vă permite să fotografiați și să înregistrați videoclipuri. Aplicația încarcă și partajează doar conținutul pe care îl alegeți.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Reduceți numărul de greșeli de ortografie importând anumite contacte în înregistrările contacte. Aplicația va încărca doar conținutul pe care îl alegeți.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Aceasta vă permite să accesați și să gestionați evenimentele din calendar fără a ieși din aplicație.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Drepturile de acces vă permit să înregistrați și să partajați videoclipuri. Aplicația încarcă și partajează doar conținutul pe care îl alegeți.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Vă permite să salvați fotografiile în pelicula foto.";
// ENDSECTION
